from django.contrib import admin
from .models import Room, Booking

# Register your models here.
admin.site.register(Room)
@admin.register(Booking)
class BookingAdmin(admin.ModelAdmin):
    list_display = ('accept','surname', 'name', 'category', 'room', 'check_in', 'check_out', 'telephone', 'email', 'final_price')
    list_filter = ("category", "room")
    search_fields = ("accept__startswith", "category__startswith" , "name__startswith", "surname__startswith", 'room__startswith')

